Subject: Re: Linux 2.4.17 bug, mmap of /dev/mem

From: Dan Malek <[email-masked]>
Date: Mon, 25 Feb 2002 20:34:45 -0500

David Ashley wrote:

> There is a bug in linux PPC, and that's what I'm trying to resolve. Here
> is the last part of the printout of the execution of that program:

You must have some unique hardware :-).  I've run 10,000 iterations on a 8260
and 860 with the 2.4.18-pre7 kernel, and on my 7410 PowerBook with 2.4.11
without any failures........Let us know what you fix to make it work for you.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/